/* 

Beautiful - CSS File

CHANGE COLOR STYLE

*/

body{/*color:#6a6a6a;*/color:#000; background:url(images/bg-body.png) repeat;}
#outercontainer{background:#fff;}

/*============================================== GENERAL SECTION ==============================================*/
a, a:visited, .textcolor{color:#6e9d00} 
a:hover{color:#86bd04}



/* Heading & text */
h1, h2, h3, h4, h5, h6{color:#333;}
.pagetitle{color:#333;}
.pagedesc{color: #888;}
#logo h1 a, #logo h1 a:visited{color:#444;}

/*============================================== HEADER AND MENU SECTION ==============================================*/
#navigation{background:#8bc600;}

.sf-menu a, .sf-menu a:visited{color:#fff;}/* 1st level */
.sf-menu a:hover, .sf-menu li.current a{color:#333;}/* 1st level */
.sf-menu a:hover, .sf-menu li.current-menu-item > a, .sf-menu li.current_page_item > a, .sf-menu li.current-menu-ancestor > a, .sf-menu li.current-menu-parent > a, .sf-menu li.current_page_ancestor > a, .sf-menu li.current_page_parent > a{color:#333;}/* 1st level */


/* Dropdown */
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	background:#8bc600;
	color:#fff;
	border-top:5px solid #6e9d00;
}

.sf-menu ul li a:hover, .sf-menu li li.current-menu-item > a, .sf-menu li li.current_page_item > a, .sf-menu li.current-menu-ancestor li > a, .sf-menu li.current-menu-parent li > a, .sf-menu li.current_page_ancestor li > a, .sf-menu li.current_page_parent li > a{color:#fff; background:#79ad00; }


.sf-menu li li { border-bottom:1px solid #9adc00;}
.sf-menu li li:first-child{ border-top:0}
.sf-menu li li:last-child{ border-bottom:0}

.tinynav{background:#fff; border:1px solid #ececec;}


/*============================================== SLIDER SECTION ==============================================*/
.line-op{ background:#fff;}
#slider .flex-caption{color:#ffffff; background-color:rgba(0,0,0,0.8);}
#slider .flex-caption a{ color:#fff;}

#slider ul.flex-direction-nav a, #slider div.nivo-directionNav a, #slider .camera_prev, #slider .camera_next{background-color:rgba(0,0,0,0.5);}
#slider ul.flex-direction-nav a:hover, #slider div.nivo-directionNav a:hover{background-color:rgba(0,0,0,0.75);}
#slider ul.flex-direction-nav a.flex-prev, #slider a.nivo-prevNav, #slider .camera_prev > span{background-image:url(images/slider-arrow-left.png); background-position:center;}
#slider ul.flex-direction-nav a.flex-next, #slider a.nivo-nextNav, #slider .camera_next > span{background-image:url(images/slider-arrow-right.png); background-position:center;}

/*======================================= AFTER HEADER CONTENT =======================================*/
#outerafterheader{border-bottom:solid 1px #e6e6e6; border-top:5px solid #eee; background:#f9f9f9}
.home #outerafterheader{ border-top:0px;}
#afterheader h4{color:#666;}

#outerafterheader #searchform div { background-color: #f9f9f9; border: 1px solid #ebebeb;}
#outerafterheader #searchform input {color: #919191;}
#outerafterheader #searchform .searchbutton {
    background: url("images/but_submit.png") no-repeat scroll 0 0 transparent;
}

/*============================================== CONTENT SECTION ==============================================*/

/* Home Showcase */
#showcasecontent{border:solid 1px #e6e6e6; border-width:1px 0; background:#f9f9f9;}
.showcase-shadow-l{ background:url(images/showcase-shadow-l.png) no-repeat left; }
.showcase-shadow-r{ background:url(images/showcase-shadow-r.png)  no-repeat;}
.widget-showcase .widget-title{ background:none; color:#303049}
.widget-showcase .customQuote, .widget-showcase .quoteName{color:#333;}


#content.positionleft{ border-right:1px solid #f0f0f0}
#content.positionright{ border-left:1px solid #f0f0f0}

/* Images */
.frame,.postimg img{}

/* Form */
input[type="text"], input[type="email"],
textarea, input[type="password"], select{
	border:1px solid #f2f2f2;
	color:#6a6a6a;
}


/* Horizontal Line */
hr {
	color:#eaeaea;
	background-color:#eaeaea;
}

.separator{ border-bottom:1px solid #eaeaea;}

/* List */
.listarrow li{color:#6e9d00; background:url(images/sidebar-arrow.png) no-repeat 0 8px;}

/* Button */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	background: #efefef; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#efefef'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#efefef)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #ffffff,  #efefef); /* for firefox 3.6+ */
	border:solid 1px #dfdfdf;
	color:#777;	
	
}
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	background: #ffffff; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#ffffff'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#ffffff)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #efefef,  #ffffff); /* for firefox 3.6+ */
	border:solid 1px #dfdfdf;
	color:#777;	
}

.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
	
}

.button2, .button2:visited{
	background: #141414; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3a3a3a', endColorstr='#141414'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#3a3a3a), to(#141414)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #3a3a3a,  #141414); /* for firefox 3.6+ */
	border:solid 1px #141414;
	color:#fff;	
	display:none !important;
}

.button2:hover{
	background: #3a3a3a; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#141414', endColorstr='#3a3a3a'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#141414), to(#3a3a3a)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #141414,  #3a3a3a); /* for firefox 3.6+ */
	border:solid 1px #141414;
	color:#fff;	
}


/* Code */
code {border-left:4px solid #eaeaea;}


/* Tables */
th{border-bottom: 1px solid #f2f2f2; background:#f7f7f7; border-left:1px solid #f2f2f2; color:#333;}
table {border: 1px solid #f2f2f2; border-bottom:0; border-left:0px;}
tr td {border-bottom: 1px solid #f2f2f2; border-left:1px solid #f2f2f2;}
tr.odd td {background: #F2F7FC;}





/*============================================== BLOG SECTION ==============================================*/
.post, #searchresult .page, #searchresult .hentry{border-bottom:1px solid #eaeaea;}
.posttitle a, .posttitle a:visited{color: #333333;}
.posttitle a:hover{color:#6e9d00}

#singlepost .post{
	border-bottom: 1px solid #eee;
}

.entry-comment{ background:#303030;}
.entry-comment a, entry-comment a:visited{color:#fff}

.fn, .fn a{color:#6e9d00;}
.fn a:hover{color:#6a6a6a}
.comment-body .time{ color:#6a6a6a}
 .comment-body .time a, .comment-body .time a:visited{color:#6e9d00}
.comment-body .time a:hover{color:#6a6a6a}

.entry-utility{ 
	color:#989898;
	border-color:#e3e3e3;
	-moz-box-shadow: 0px 1px 0px #fff; /* Firefox 3.6 and earlier */
	-webkit-box-shadow: 0px 1px 0px #fff; /* Safari and Chrome */
	box-shadow: 0px 1px 0px #fff;
}
.entry-utility {color:#888;}
.entry-utility  a, .entry-utility  a:visited{ color:#6a6a6a;}
.entry-utility  a:hover{ color:#6e9d00;}
.entry-utility .user {
    background: url("images/user.png") no-repeat scroll 0 1px transparent;
    padding-left: 22px;
}
.entry-utility .date {
    background: url("images/date.png") no-repeat scroll 0 1px transparent;
    padding-left: 22px;
}
.entry-utility .tag {
    background: url("images/tag.png") no-repeat scroll 0 2px transparent;
    padding-left: 22px;
}
.entry-utility .comment {
    background: url("images/comment.png") no-repeat scroll 0 2px transparent;
    padding-left: 22px;
}




.commentlist .comment-body{background: #F9F9F9;}

.avatar{
	border:solid 1px #ebebeb;
    background: #ffffff;	
}

#entry-author-info{border-color:#eee;}

.wp-pagenavi{}
.wp-pagenavi a, .wp-pagenavi a:visited{color:#888888;}
.wp-pagenavi .current{border:1px solid #e7e7e7;}
.wp-pagenavi .current, .wp-pagenavi a:hover{ background:#e7e7e7; border:1px solid #fff; color:#666666;}

.navigation a:link,
.navigation a:visited {
	color: #333333;
}
.navigation a:active,
.navigation a:hover {
	color:#6e9d00;
}

.recentpost-container .posttitle a, .recentpost-container .posttitle a:visited{
	color:#6e9d00;
}
.recentpost-container .posttitle a:hover{
	color:#444;
}

/* Klasik Widgets
---------------------------------------------------------------------*/

.klasik-recentpost-widget .recent-title a, #sidebar .klasik-recentpost-widget .recent-title a{color: #333333;}
.klasik-recentpost-widget .recent-title a:hover, #sidebar .klasik-recentpost-widget .recent-title a:hover{color:#6e9d00;}

.klasik-features .more{ background:#8bc600; color:#fff!important}
.klasik-features .more:hover{background:#86bd04}


/*============================================== PORTFOLIO SECTION ==============================================*/
#filter{border:1px solid #f3f3f3;}
#filter li{border-right:1px solid #f3f3f3;}
#filter li a, #filter li a:visited{ color:#666;}
#filter li.current, #filter li:hover{background:#fbfbfb;}


.klasik-pf-img .rollover{background:#000;}
.klasik-pf-text{ color:#fff}
.klasik-pf-text .pftitle{color:#fff;}




/*============================================== SIDEBAR SECTION ==============================================*/
#sidebar.positionright{ border-left:1px solid #f0f0f0;}
#sidebar.positionleft{ border-right:1px solid #f0f0f0;}
#sidebar .widget-title {border-bottom:1px solid #f3f3f3;}
#sidebar li li{	border-bottom:1px solid #f3f3f3; background:url(images/sidebar-arrow.png) no-repeat 0 15px;}

#sidebar li a, #sidebar li li a{color:#6a6a6a;}
#sidebar li a:hover, #sidebar li li a:hover, #sidebar li .current-cat a{color:#6e9d00;}

#sidebar .textwidget a{color:#6e9d00;}
#sidebar .textwidget a:hover{color:#6a6a6a;}

/* Recent Posts */
#sidebar .klasik-recent-post-widget li a{color:#444;}

/* Tagcloud */
.tagcloud a {
    background: none repeat scroll 0 0 #6e9d00;
    color: #fff !important;
}
.tagcloud a:hover {
    background: none repeat scroll 0 0 #8ac400;
    color: #FFFFFF !important;
}

/* Calendar */
.widget_calendar #wp-calendar a:hover{ color:#6e9d00;}
#footersidebar .widget_calendar #wp-calendar a{ color:#fff}
#footersidebar  .widget_calendar #wp-calendar a:hover{color:#b3ff00;}

/* Search */
#searchform .searcharea{border-color:#e7e7e7;}
#footersidebar #searchform .searcharea{border-color:#474747; background-color:#393939;}
#footersidebar #searchform .searchbutton{background-color:#393939; }
#searchform .searchbutton{background:#fff url(images/but_submit.png) no-repeat 0px 0px; }
#footersidebar #searchform .searchbutton{background: url(images/but_submit.png) no-repeat 8px 5px; }


/* Flickr Image */
#flickr img{ border:0px !important; background-color:#494949;}

/* Contact Form 7 */
div.wpcf7 {
    background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #F2F2F2;
}


/*============================================== FOOTER SIDEBAR SECTION ==============================================*/
#outerfootersidebar{ background:#80b600; border-top:7px solid #6e9d00; border-bottom:6px solid #6e9d00; margin-bottom:1px;}
#footersidebar .widget-title, #footersidebar li, #footersidebar li li, #footersidebar li li a{ color:#fff;}
#footersidebar li li{ border-bottom:1px solid #8ac400; background:url(images/list-arrow.gif) no-repeat 0px 8px }
#footersidebar li a:hover{ color:#333;}

/*============================================== FOOTER SECTION ==============================================*/
#outerfooter{border-top:solid 1px #363636; background:#2d2d2d;}
#footer{color:#adadad;}
#footer a, #footer a:visited{color:#adadad;}
#footer a:hover{color:#adadad;}